EDIT - task #10000

Celebrate ticket no. 10,000
03/24/2022 01:41 PM - Andreas Miiller

Status: Closed Start date: 03/28/2022
Priority: Highest Due date: 03/31/2022
Assignee: Andreas Muller % Done: 100%
Category: platform Estimated time: 0:00 hour
Target version: Release 5.31

Severity: normal

Description

This is a ticket to celebrate our 10,000th issue!

Congratulations to all who worked on it!!!

History

#1 - 04/04/2022 08:57 PM - Andreas Miiller
- Status changed from New to Closed

- Priority changed from New to Highest

- % Done changed from 0 to 100

| think we celebrated long enough, now ;-)
